Commit a9454ef7 authored by Yavor Doganov's avatar Yavor Doganov

(Depends): Remove ${gnustep:Depends}; obsolete.

parent 219190e4
......@@ -6,6 +6,7 @@ wrapperfactory.app (0.1.0-5) UNRELEASED; urgency=medium
* debian/control: Run wrap-and-sort -ast.
(Build-Depends): Remove dpatch and imagemagick. Bump debhelper to
>= 11. Require gnustep-make >= 2.7.0-3 for noopt support.
(Depends): Remove ${gnustep:Depends}; obsolete.
* debian/source/format: Set to 3.0 (quilt).
* debian/patches/00list: Rename as...
* debian/patches/series: ...
......
......@@ -14,7 +14,6 @@ Vcs-Arch: http://arch.debian.org/arch/pkg-gnustep/gnustep/wrapperfactory-app--de
Package: wrapperfactory.app
Architecture: any
Depends:
${gnustep:Depends},
${misc:Depends},
${shlibs:Depends},
Recommends:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment